Can i Install Flashme v8a using this?

Discussion in 'Site Discussions & Suggestions' started by bangchikipupu, Aug 15, 2007.

Aug 15, 2007
  1. bangchikipupu
    OP

    Newcomer bangchikipupu Member

    Joined:
    Nov 26, 2006
    Messages:
    14
    Country:
    Philippines
    sorry guys i know its just a noob question but i just want to make sure.
    can i install flashme v8a using r4ds and supercard lite rumble only?
    from what i have read you can only use passme devices or ezlite 4 so how about r4ds?
    ok thanks to anyone who can answer
     
  2. paul1991

    Banned paul1991 Banned

    Joined:
    May 5, 2007
    Messages:
    680
    Country:
    United States
    It will work with the R4. Just download and put it on your r4. Boot your r4, Run the installer and bridge the connections. You will be fine.
     
  3. bangchikipupu
    OP

    Newcomer bangchikipupu Member

    Joined:
    Nov 26, 2006
    Messages:
    14
    Country:
    Philippines
    thank you for the reply
    so basically i just put the flashme file (do i need to rename it to .bin instead of .nds?) in r4 then bridge the connection then open the file and im good to go? no need to put the flashme file on the sc rumble?
    thanks
     
  4. paul1991

    Banned paul1991 Banned

    Joined:
    May 5, 2007
    Messages:
    680
    Country:
    United States
    No.
    Dont rename it.
    Other than that, you have it!

    EDIT:
    Dont put it on SCrumble either.
     

Share This Page